@charset "shift_jis";
body {
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}

#page_right {
	float: right;
	width: 300px;
	background-image: url(images/light_page_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	height: 460px;
}
.site_map
{
	width: 50%;
}
.site_map dl
{
	padding-left: 20px !important;
}
.site_map dt
{
	margin-top: 14px;
	margin-bottom: 4px;
	background-image: url(images/dt_point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px !important;
}
.site_map dd
{
	margin-top: 4px;
	margin-bottom: 4px;
	background-image: url(images/dd_point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px !important;
	margin-left: 20px;
}
